Jump to content

aqua-mac

aqua-mac

Member Since 22 Dec 2006
Offline Last Active Dec 30 2013 07:57 AM
*****

#1168621 Airport-like app for Ralink 2870

Posted by aqua-mac on 03 June 2009 - 05:22 AM

I am working on this, but in the meantime, download this: http://rapidshare.co...ink_Airport.zip Place the contained file in your Applications folder and remove the unsightly RT app. Set both the apps in the download folder to open at startup. You can either delete or keep the Ralink app you already have as the one in the folder is the same. Basically I cleaned up the RT app and set it to run hidden in the background so it cannot be seen. It should work though. Let me know how it goes. If it works for you I will add it to the installer and clean things up.

#1168375 Airport-like app for Ralink 2870

Posted by aqua-mac on 02 June 2009 - 08:04 PM

Over at aquamac forums, a member jadran, posted an application to get the authentic looking airport icon up in the menubar for Ralink RT73 chip. Well I have managed to edit the app so it works with the RT 2870. I include it below with the RT 2870 kext and new PreferencePane. Here is an Installer. Could somebody please test, thanks. Manual Install 1. Use kexthelper b7 to install the kext. Place the RalinkAirport pref pane in System/Library/PreferencePanes (it must be this location as if you double click it it will be installed elsewhere and not work). 2. Repair permissions. Place the Ralink Airport app in your Applications folder and set it to load at startup in the Accounts Pref Pane. This is for RT2870 Only. http://rapidshare.co...port_RT2870.zip The original App for the RT 73 based USB dongles can be found here: http://www.mediafire...php?mmfi22hj2dh

#936418 NVIDIA 9 Series Driver Installer v2

Posted by aqua-mac on 19 October 2008 - 04:05 PM

I just made an installer for the NVIDIA 9 Series Drivers taken from the new Macbookpro Update. Download it here: http://rapidshare.co...ver_v2.zip.html (Latest update- Version 2 - NVIDIA 9700m GTS added 062A-10DE dev id) (For the latest updates always use this link). My 9800 GTX now uses the correct Open GL Engine. 10.5.5 minimum requirement I would think. :D
© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   Web hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy